Bug 1434157 - Automate Simulation: The simulation form behaves weird after certain steps
Summary: Automate Simulation: The simulation form behaves weird after certain steps
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.7.2
Assignee: Martin Hradil
QA Contact: Milan Falešník
URL:
Whiteboard: automate:simulation:ui
Depends On: 1428905
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-03-20 20:30 UTC by Satoe Imaishi
Modified: 2017-04-12 14:46 UTC (History)
6 users (show)

Fixed In Version: 5.7.2.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1428905
Environment:
Last Closed: 2017-04-12 14:46:08 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0898 0 normal SHIPPED_LIVE Moderate: cfme, cfme-appliance, and cfme-gemset security, bug fix, and enhancement update 2017-04-12 18:31:08 UTC

Comment 2 CFME Bot 2017-03-20 20:35:50 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/61d2ecf2322c6dfa9afb37d9f16f80a6925ee1ca

commit 61d2ecf2322c6dfa9afb37d9f16f80a6925ee1ca
Author:     Milan Zázrivec <mzazrivec@redhat.com>
AuthorDate: Mon Mar 20 16:20:15 2017 +0100
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Mon Mar 20 16:31:51 2017 -0400

    Merge pull request #727 from himdel/bz1428905-handle-empty-target-class
    
    MiqAeTools - simulate - handle unsetting Object Attribute type
    (cherry picked from commit 6e3ac1b7c76edc9f1d8716396aedc4c5f0bc69ca)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1434157

 app/controllers/miq_ae_tools_controller.rb       |  2 +-
 spec/controllers/miq_ae_tools_controller_spec.rb | 13 +++++++++++++
 2 files changed, 14 insertions(+), 1 deletion(-)

Comment 4 Milan Falešník 2017-03-29 09:10:08 UTC
Verified in 5.7.2.0 using the steps.

Comment 5 errata-xmlrpc 2017-04-12 14:46:08 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:0898


Note You need to log in before you can comment on or make changes to this bug.